@import url(https://fonts.googleapis.com/css?family=Muli:300,400,300italic,400italic);
@import url(https://fonts.googleapis.com/css?family=Varela+Round);
.eg-guide-little-big-planet-3-signature-series-strategy-guide p{font-family: 'Muli', 'Helvetica Neue', sans-serif;
font-weight: 400;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide .boss{background-color: #777;
padding: 1.5%;
font-family: 'Muli', 'Helvetica Neue', sans-serif;
font-weight: 400;
font-size: 1.25em;
color: #FFF;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide .boss > h4{font-family: 'Varela Round', 'Helvetica Neue', sans-serif;
font-size: 1.5em;
font-weight: 600;
color: #111;
border-bottom: 2px dashed #111;
padding: 1em 0 .25em 0;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide .boss > h3{font-family: 'Varela Round', 'Helvetica Neue', sans-serif;
font-size: 1.75em;
font-weight: 600;
text-transform: uppercase;
color: #FFF;
-webkit-text-fill-color: #FFF;
-webkit-text-stroke-width: 2px;
-webkit-text-stroke-color: #FFF;
background-color: #AB176B;
padding: 1.5% !important;
margin-bottom: 1em;

border: 5px dashed #53C3C7;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section>p{font-size: 1.25em;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section aside>p{font-size: 1.25em;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>header>.title>h1>span{color: #F96805;
font-family: 'Helvetica Neue', sans-serif;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>header>.title>h1{font-family: 'Varela Round', 'Helvetica Neue', sans-serif;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #toc>.sections>ul>li>a>span{font-family: 'Varela Round', 'Helvetica Neue', sans-serif;
font-size: .8em;
font-weight: 600;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #toc>.list>h2{font-family: 'Varela Round', 'Helvetica Neue', sans-serif;
font-weight: 600;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #chapters>ul>li>h3{font-family: 'Varela Round', 'Helvetica Neue', sans-serif;
font-weight: 600;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #toc>.list>ul>li>ul>li{font-family: 'News Cycle', 'Helvetica Neue', sans-serif;
font-size: 1em;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section>h2{font-family: 'Varela Round', 'Helvetica Neue', sans-serif;
font-size: 1.75em;
font-weight: 600;
text-transform: uppercase;
color: #FFF;
-webkit-text-fill-color: #FFF;
-webkit-text-stroke-width: 2px;
-webkit-text-stroke-color: #FFF;
background-color: #AB176B;
padding: 1.5%;
margin-bottom: 1em;

border: 5px dashed #53C3C7;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section>h3{font-family: 'Varela Round', 'Helvetica Neue', sans-serif;
font-size: 1.75em;
font-weight: 600;
text-transform: uppercase;
color: #FFF;
-webkit-text-fill-color: #FFF;
-webkit-text-stroke-width: 2px;
-webkit-text-stroke-color: #FFF;
background-color: #AB176B;
padding: 1.5% !important;
margin-bottom: 1em;

border: 5px dashed #53C3C7;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section>h4{font-family: 'Varela Round', 'Helvetica Neue', sans-serif;
font-size: 1.75em;
font-weight: 600;
color: #00663B;
border-bottom: 2px dashed #00663b;
padding: 1em 0 .25em 0;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section>h5{font-family: 'Varela Round', 'Helvetica Neue', sans-serif;
font-size: 1.25em;
color: #000;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section>h6{font-family: 'Muli', 'Helvetica Neue', sans-serif;
font-size: 1.75em;
color: #000;
padding: .5em;
border-bottom: 6px solid #EA3E7F;
margin-bottom: 1em;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide .columns{-webkit-column-count: 2; 
    -moz-column-count: 2; 
    column-count: 2;
padding: 2%;
margin-bottom: 2% !important;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide hr{clear: both;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide div.table-wrapper{clear: both;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section table.tablesorter>thead>tr>th{background-color: #EA3E7F;
color: #FFF;
font-family: 'Varela Round', 'Helvetica Neue', sans-serif;
text-transform: uppercase;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section table>tbody>tr:nth-child(even){background-color: #FDD9E6;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content table .table-options h5{font-family: 'Varela Rounded', 'Helvetica Neue', sans-serif;
color: #EA3E7F;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section aside.Tip{clear: left;
margin: 2em auto;
padding: 0;
color: #FFF;
background-color: #266B3B;

border-bottom: 3px dashed #79B42E;
border-right: 3px dashed #79B42E;
border-left: 3px dashed #79B42E;

border-radius: 0 0 15px 15px;
-webkit-border-radius: 0 0 15px 15px;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article > section aside.Tip > h3{font-size: 2em;
font-weight: 700;
font-family: 'Helvetic Neue', sans-serif;
text-transform: uppercase;
padding: .25em 0 .25em .5em;
color: #FFF;
background-color: #79B42E;
border-top: 10px solid #266B3B;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section aside.Tip > figure{margin: .25% 2%;
border: 2px solid #79B42E;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section aside.Tip > figure.grouped{border: none !important;
margin: .25% 2% !important;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section aside.Note{clear: left;
margin: 2em auto;
padding: 0;
color: #FFF;
background-color: #C33787;

border: 3px solid #FFF;

border-radius: 35px;
-webkit-border-radius: 35px;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article > section aside.Note > h3{font-size: 2em;
font-weight: 400;
font-family: 'Helvetic Neue', sans-serif;
text-transform: capitalize;
padding: 1em;
color: #FFF;
background-color: #C33787;

border-radius: 35px;
-webkit-border-radius: 35px;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section aside.Note > figure{margin: .25% 2%;
border: 2px solid #FFF;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section aside.Note > figure.grouped{border: none !important;
margin: .25% 2% !important;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section aside.Caution{clear: left;
margin: 2em auto;
padding: 0;
color: #FFF;
background-color: #BA2933;

border-bottom: 3px dashed #FAAD4C;
border-right: 3px dashed #FAAD4C;
border-left: 3px dashed #FAAD4C;

border-radius: 0 0 15px 15px;
-webkit-border-radius: 0 0 15px 15px;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article > section aside.Caution > h3{font-size: 2em;
font-weight: 700;
font-family: 'Helvetic Neue', sans-serif;
text-transform: uppercase;
padding: .25em 0 .25em .5em;
color: #FFF;
background-color: #FAAD4C;
border-top: 10px solid #BA2933;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section aside.Caution > figure{margin: .25% 2%;
border: 2px solid #FAAD4C;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section aside.Caution > figure.grouped{border: none !important;
margin: .25% 2% !important;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section figure{margin: 2em auto 2em;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide img.character{clear: left;
float: right;
max-width: 215px !important;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide img.character-alt{clear: right;
float: left;
max-width: 215px !important;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section figure.grouped{padding-bottom: 2%;
max-width: 700px;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide strong.ps4{border-radius: 50%;
    
    width: 24px;
    height: 18px;
    padding: 2px 6px;

    background-color: #000;
    color: #FFF;

    text-align: center;

    font: 12px 'Helvetica Neue', sans-serif;
    font-weight: bold;
    margin: .25em;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide strong.ps4-alt{border-radius: 10%;
    border: 1px solid #000;
    behavior: url(PIE.htc); 

    width: 24px;
    height: 18px;
    padding: 2px 6px;

    background-color: #000;
    color: #FFF;

    text-align: center;

    font: 12px 'Helvetica Neue', sans-serif;
    font-weight: bold;
    margin:.25em;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide img.icon{float: left;
max-width: 10% !important;
margin: 1em 1em 2em 1em;
clear: both;
display: block;}
.eg-guide-little-big-planet-3-signature-series-strategy-guide #content article>section figure.grouped>a:last-child{margin-bottom: 0;}